/*
Theme Name: Keynote India
Theme URI: http://prodio.in
Template: finanza
Author: Prodio Team
Author URI: http://prodio.in
Tags: one-column,custom-menu,featured-images,theme-options,translation-ready
Version: 0.9.4.1573457087
Updated: 2019-11-11 07:24:47
*/
@import url(../finanza/style.css);


div.top-navigation-right-text ul li{
    display: inline; 
    border-left:1px  #ababab;
     margin-left: 1em;
    margin-right: 1em;  
}
   
#gdlr-menu-search-button{
    display: none;
}
.marquee {
    display: inline;
    line-height: 30px;
    background-color: 
    color: white;
    white-space: nowrap;
    full-width: large;
    overflow: hidden;
    box-sizing: border-box;
  }
.marquee div {
    
    animation: marquee 15s linear infinite;
    padding-left: 100%;
    white-space: nowrap;

    

}
.marquee div span {
    padding-left: 1px
}
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }

}
#footerMenu{
    
    display: inline-block;
    
}
#footerMenu li{
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 100%;
    border-left:1px  #ababab;
    padding: 0 10px;
    line-height: 110%;
}
.footer-wrapper{
    padding-top: 0px;
    border-top: 1px solid;
    background-color: #ffffff !important;
}
.footer-container {
    padding-top: 20px;
}
.investor-list ul {
    margin-left: 0;
}
.investor-list ul li a {
    top: 50px;
    text-align: left;
    font-size: 20px;
    padding: 15px 0px 15px 25px;
    margin-right: 20px;
    font-size: 20px;
    /* width: 100%; */
    background: #ebebeb;
    z-index: 999;
    display: block;
}
#investor-section .gdlr-shortcode-wrapper, #keynote-global-section .gdlr-shortcode-wrapper {
    margin-left: 5px;
    margin-right: 15px;
}
#investor-section .gdlr-accordion-item.style-1 .accordion-title span ,
#keynote-global-section .gdlr-accordion-item.style-1 .accordion-title span{
    overflow: hidden;
    background: #ebebeb;
    color:#5d1138;
    display: block;
    padding-left: 10px;
    font-size: 16px;

}
#investor-section .gdlr-item-title-head , #keynote-global-section .gdlr-item-title-head{
    margin-left: 5px;
    color: #5d1138;

}
.rightinvestors {
   
    display: block;
    margin-left: 30px;
    padding: 6px 0;
    
}
.rightinvestors > li {
    position: relative;
    padding: 4px 0 4px 25px;
    font-size: 16px;
    text-align: left;
}
#whatsapp-icon .fa-whatsapp:before {
    color: #4AC959;
    }
.top-social-wrapper .social-icon {
   max-width: 22px;
   margin-left: 10px;
}
.top-social-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.top-social-wrapper .social-icon .fa-linkedin:before {
    color: #0e768a;
    padding: 5px;
}
#book .accordion-content table tr th {
    padding: 13px 5px;
    font-size: 16px;
    font-weight: normal;
    border: 1px solid black;
}
#book .accordion-content table tr td {
    padding: 15px 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border: 1px solid black;
}
.top-navigation-wrapper a {
    color: #000000 !important; 
}
.top-navigation-wrapper i {
    color: #0073b1 !important;
}
.gdlr-page-title-wrapper .gdlr-page-title {
    text-transform: uppercase;
}
.copyright-container p{
    font-size: 14px !important;
}
.footer-wrapper * {
    font-size: 14px;
}
span.gdlr-nav-separator {
    display: none;
}
* {
    font-family: Calibri;
    color: #000000;
}
body{
    font-size: 16px !important;
    color: #000000;
}
body li a {
    color: #000000;
    font-size: 18px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li:first-child > a {
        color: #000000;
}
#gdlr-main-navigation ul li > a.sf-with-ul {
   color: #000000;
 }
.gdlr-navigation-wrapper .gdlr-main-menu > li:last-child > a {
    color: #000000;
}
.gdlr-column-service-item .column-service-title {
    font-size: 20px;
}
.footer-wrapper a {
    color: #000000 !important;
}
.footer-wrapper .gdlr-widget-title {
   color: #000000 !important;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    font-size: 14px;
    padding: 0px 30px 45px 30px;
}
.top-social-wrapper .social-icon , .top-social-wrapper .social-icon i{
    font-size: 20px;
}
#sign-in p {

 margin-bottom: 20px;
}

#footer-widget-2 {
   
    margin-top: 65px;
}
#footer-widget-3 {

     margin-top: 65px;
}
#footer-widget-4 {

     margin-top: 65px;
}
.aligncenter {
  display: block;
  margin: 0px auto;
  }
#how-it-works .gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .process-line {
    top: 3px;
 }
 .btm-footer-wrapper {
    text-align: center;
}
.gdlr-logo {
    margin-bottom: 40px;
}

.gdlr-full-size-wrapper gdlr-show-all no-skin  {
  border-bottom: 0px;  
}
.keynote-global-list  {
    text-align: center;
}
.keynote-global-list ul li a {
    padding: 0 20px;
    border-right: 2px solid #5d1138;
    font-size: 20px;
}
.keynote-global-list ul li:last-child a {
    border-right: 0;
}
.keynote-global-list ul {
margin-bottom:0px; 
}
.keynote-global-list ul li {
    display: inline-block;
}
#keynote-global-section {
margin-bottom:0px; 
}
.sticky-fixed {
    position: fixed;
    top: 135px;
    width: 100%;
    z-index: 90;
}
#footer-menu {
display: block;
margin-top: 15px;
}
#footer-menu ul li {
display: inline-block;
margin-right: 15px;
}   
@media (max-width:991px) {
#investor-section > .container > .three, #keynote-global-section  > .container > .three {
display:none;
}
 #investor-section .container .nine .gdlr-item-title-wrapper
 #keynote-global-section.container .nine .gdlr-item-title-wrapper {
    margin-left: 0px;
    margin-right: 0px;
 }
 #investor-section .container .nine .gdlr-content-item 
 #keynote-global-section .container .nine .gdlr-content-item {
    margin-left: 0px;
    margin-right: 0px;
 }
 #investor-section .gdlr-shortcode-wrapper, #keynote-global-section .gdlr-shortcode-wrapper
 #keynote-global-section .gdlr-shortcode-wrapper, #keynote-global-section .gdlr-shortcode-wrapper {
    margin-left: 0px;
    margin-right: 0px;
}
 #investor-section .gdlr-accordion-item.style-1 .accordion-content
 #keynote-global-section .gdlr-accordion-item.style-1 .accordion-content{
    margin-left: 0px;
}
 }
@media (max-width: 1025px) {
.gdlr-navigation-wrapper .gdlr-main-menu > li:first-child > a {
        margin-left: 100px;
}
#gdlr-main-navigation ul li > a.sf-with-ul {
    padding-left: 7px;
 }
#gdlr-main-navigation ul li:last-child > a {
  padding-left: 0px;
}
}
@media (min-width: 1280px) {
.gdlr-navigation-wrapper{
    margin-left: 100px;
    float: left;
}
}
 @media (max-width: 1100px) { 
}
.sticky-fixed {
top: 0px;
}
}
@media (max-width: 767px) {
#keynote-global-section {
    margin-bottom: 0px;
    margin-left: 0;
    margin-right: 0;
}
.keynote-global-list ul {
    margin-bottom: 0px;
    margin-left: 0;
}
.keynote-global-list ul li a {
    padding: 0 10px;
    border-right: 2px solid #5d1138;
    font-size: 15px;
}
}



